@media(min-width:320px){
	.count {font-weight:bold;margin-right:0.5em;}
	.sqblock{font-size:2em;position:relative;top:5px;margin-right:0.5em;}
	.state-legislations .sqblock, .state-legislations .count {color:#1caee5;}
	.federal-agencies .sqblock, .federal-agencies .count {color:#2a97c0;}
	.environmental-offices .sqblock, .environmental-offices .count {color:#276d88;}
	.puc-psc .sqblock, .puc-psc .count {color:#69a9c1;}
	.iso-rto .sqblock, .iso-rto .count {color:#91c2d4;}
	.other .sqblock, .other .count {color:#6da1b4;}
	.readmore {display:block;text-align:center;margin-top:1em;}
	.readmore i {font-size:1.5em;position:relative;top:.15em;}
	.readmore a, .upsell a {background:#1caee5;color:white;display:block;padding:10px 20px;text-decoration:none;cursor:pointer;}
	.bar-graph {display:none;color:white;margin-top:2em;}
	.bar-graph span {color:#777777;padding-bottom:1em;}
	.bar-graph a {color:white;text-decoration:none;cursor:pointer;}
	.bar-graph .state-legislations {display:block;background:#1caee5;width:90%;padding:5px 10px;margin-bottom:10px;}
	.bar-graph .federal-agencies {display:block;background:#2a97c0;width:70%;padding:5px 10px;margin-bottom:10px}
	.bar-graph .environmental-offices {display:block;background:#276d88;width:60%;padding:5px 10px;margin-bottom:10px}
	.bar-graph .puc-psc {display:block;background:#69a9c1;width:55%;padding:5px 10px;margin-bottom:10px}
	.bar-graph .iso-rto {display:block;background:#91c2d4;width:40%;padding:5px 10px;margin-bottom:10px}
	.bar-graph .other {display:block;background:#6da1b4;width:43%;padding:5px 10px;}
	.bar-graph .state-legislations i, .bar-graph .federal-agencies i, .bar-graph .environmental-offices i, .bar-graph .puc-psc i, .bar-graph .iso-rto i, .bar-graph .other i {float:right;}
	#sl-list, #fa-list, #eo-list, #pp-list, #ir-list, #other-list {display:none;color:#777777;margin-bottom:10px;}
	.list-agencies {padding:0px 20px;}
	.list-agencies ul {list-style-type: square;margin-left:10px;}
	.upsell {display:none;margin-top:2.5em;}
	.upsell h4 {font-weight:bold;}
	.upsell p {text-align:center;}
}
@media(min-width:500px){
	.info-chart{float:left;width:42%;margin-right:3%;}
	.source-breakdown{float:right;width:55%;}
	.bar-graph .state-legislations {width:95%;}
	.bar-graph .federal-agencies {width:60%;}
	.bar-graph .environmental-offices {width:50%;}
	.bar-graph .puc-psc {width:45%;}
	.bar-graph .iso-rto {width:18%;}
	.bar-graph .other {width:23%;}
}
@media (min-width:600px){
	.info-chart{float:left;width:40%;margin-right:5%;}
	.bar-graph .state-legislations {width:95%;}
	.bar-graph .federal-agencies {width:75%;}
	.bar-graph .environmental-offices {width:50%;}
	.bar-graph .puc-psc {width:49%;}
	.bar-graph .iso-rto {width:18%;}
	.bar-graph .other {width:23%;}
}
@media (min-width:768px){
	.info-chart {text-align:right;float:none;display:inline-block;}
	.info-chart img {max-width:250px;}
	.source-breakdown {position:relative;top:-3.5em;width:50%;float:none;display:inline-block;}
}
@media (min-width:1024px){
	.info-container {padding-left:10%;padding-right:10%;}
	.info-chart {padding-right:5%;width:35%;margin-right:0;}
	.source-breakdown {text-align:left;padding-left:5%;padding-right:5%;width:40%;top:-1.25em;}
	.source-breakdown div {margin-top:0.5em;margin-bottom:1em;}
	.sqblock {font-size:3.5em;top:0.25em;right:0.25em;margin-right:0.25em;}
	.count {margin-right:1.5em;}
	.bar-graph, .readmore {display:none;}
	.readmore{display:inline-block;}
	.upsell a {display:inline-block;}
}
@media (min-width:1280px){
	.info-chart {width:35%;}
	.source-breakdown {width:45%;max-width:650px;}
	.bar-graph {width:80%;margin-left:7.5%;}
}